bootstrap	digest>=20211023	../../pkgtools/digest
tool	mktools-[0-9]*	../../pkgtools/mktools
tool	imake-[0-9]*	../../devel/imake
tool	distcc-[0-9]*	../../devel/distcc
tool	cwrappers>=20150314	../../pkgtools/cwrappers
build	x11-links>=1.35	../../pkgtools/x11-links
full	vncviewer-[0-9]*	../../net/vncviewer
full	perl>=5.0	../../lang/perl5
